%define name gxanim
%define version 0.50
%define release 2mdk

Summary:  an Xanim front end
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
Copyright:GPL 
Group: Video
BuildRoot: /var/tmp/%{name}-buildroot
Prefix: %{_prefix}

%description
gxanim is a graphical frontend for the XAnim movie player program based on he GTK+ widget.
The user can quickly locate a Quicktime/AVI/etc... file, play it and use basic VCR-like 
features on the playing clip. Future versions will allow the user to keep a database of 
clips as well as program playlists.

%prep
rm -rf $RPM_BUILD_ROOT


%setup -q 

%build
make -j 2

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{prefix}/bin
install -s -m 755 gxanim $RPM_BUILD_ROOT/%{prefix}/bin


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,0755)
%doc docs/*
/%{prefix}/bin/*

%changelog
* Thu Apr 27 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.50-2mdk
- fix group
- fix files section

* Fri Feb 11 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.50-1mdk
- v0.50

* Mon Sep  6 1999 Daouda LO <daouda@mandrakesoft.com>
- First spec file for Mandrake distribution.


# end of file
